displayName: C/C++
description: C and C++ Developer Tools stack with GCC, cmake and make
tags:
  - Tech-Preview
  - C
  - C++
  - Clang
  - GCC
  - g++
  - make
  - cmake
  - UBI8
icon: /images/type-cpp.svg
links:
  v2: https://github.com/devspaces-samples/c-plus-plus/tree/devspaces-3.5-rhel-8
  devWorkspaces:
    eclipse/che-theia/latest: /devfiles/TP__cpp__c-plus-plus/devworkspace-che-theia-latest.yaml
    eclipse/che-idea/latest: /devfiles/TP__cpp__c-plus-plus/devworkspace-che-idea-latest.yaml
    che-incubator/che-code/insiders: /devfiles/TP__cpp__c-plus-plus/devworkspace-che-code-insiders.yaml
    che-incubator/che-code/latest: /devfiles/TP__cpp__c-plus-plus/devworkspace-che-code-latest.yaml
